BANK KALTENG - Feature #3653

Tambahkan button Add di form Atasan [ESS PMS Goal Setting]
06/03/2025 04:56 PM - haykal haykal

Status: Deploy Start date: 06/03/2025
Priority: Urgent Due date: 06/05/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Untk di bagian KPI di form Approver (foto diattach) tlg ditambahkan button Add ya. (Di Goal Setting)

Terimakasih.

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 06/04/2025 10:42 AM - Kezia Pawitra Yulianti
- Due date set to 06/05/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/04/2025 02:39 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

kal , udah bisa di test

package :

bizproc(afterrender)

makasih

#3 - 06/04/2025 03:44 PM - haykal haykal

- File Sudah muncul tapi tolong tambahkan button Delete juga.png added

- Status changed from QA Test to Assigned
- Assignee changed from haykal haykal to M Azid Wahyudi

Dear Azid,

Gua test udh ok button Addnya udh muncul. Tapi minta tolong ditambahin button Delete juga ya.

Thanks.

#4 - 06/04/2025 04:46 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

udah coba test lagi kal

#5 - 06/19/2025 11:19 AM - haykal haykal
- Status changed from QA Test to Deploy
http://remote.minovais.com:61133/

- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok

Files

Tolong tambahkan button Add.png 11.6 KB 06/03/2025 haykal haykal
Sudah muncul tapi tolong tambahkan button Delete juga.png 12.2 KB 06/04/2025 haykal haykal
